.form-click button {
	margin-top: 15px;
	border: none;
	display: block;
	width: 100%;
	outline: none;
	cursor: pointer;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	-webkit-appearance: none;
	font-size: 1em;
	font-family: "Roboto Slab", serif;
	font-weight: 300;
	color: #ffffff!important;
	background: rgba(74, 130, 120, 1.0);
	line-height: 100%;
	padding: 12px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.form-click button:hover { text-decoration: none; color: #175146 !important; background: rgba(74, 130, 120, 0.75); } 

.alert {
	margin-top: 30px;
}

.nopostmedia h2 {
	padding-top: 0;
}

.comment-body {
	padding-bottom: 10px;
}

.blog {
	margin-top: 30px;
}

.pe-wp-default ul {
	list-style: none !important;
}

big {
	font-size: 150%;
}

.sticky .post-title a {
	color: #ee3b16;
}

.sticky .post-title a:hover{
	color: #ffa593;
}

.pager li {
	float: left;
	font-size: 120%;
	width: 50%;
	margin: 30px 0 0;
}

.pager li.next {
	text-align: right;
}

.pagination {
	margin: 20px 0;
}

.pagination li {
	display: inline-block;
	font-size: 110%;
	padding: 5px;
}

.pagination li.disabled a {
	color: #333;
}

.pagination li.active a {
	color: #333;
}

.inner-spacer-right-lrg img {
	height: auto;
	max-width: 100%
}


.large .icon-gmail:before {
	margin-left: -2.5px;
}

.contact i:before {
	font-size: 150%;
}

.hiddenslide,
.hidden_overlay {
	display: none;
}

img {
	height: auto;
}

.post.format-aside {
	border-left:none;
	padding:0px 0px 30px 70px;
}

.post.format-aside > div{
	padding:30px;
	background-color:#e9e9e9;
	border-left:3px solid #060606;
}

.post .tags{
	clear:both;
}

.post .tags a{
	-webkit-border-radius: 3px;
	border: 1px solid #ccc;
	padding:3px 6px;
	margin:0 3px 3px 0;
	line-height: 36px;
	white-space: nowrap;
	color:#ccc;
	font-size:12px;
}

.post .tags a:hover{
	border-color:#999;
	color:#999;
}

.widget_recent_entries li{
	padding-bottom:8px;
}

.widget_recent_entries span{
	display:block;
	font-size:12px;
}

.formSent,
.formError {
    display: none;
}

.formError{
	color: #b3696c;
	background: #f9e5e6;
	border: 1px solid #f7c7c9;
}

.formSent{
	color: #8FA442;
	background: #E3EBC6;
	border: 1px solid #C2D288;
}

.shortcode-title{
	margin-top:50px;
}

.project-info{
	text-align:left !important;
}

a.more-link{
	clear: both;
	display: block;
	margin-top: 10px;
}

#reply-title,
#comments-title {
	border-bottom:none;
}


/* =Icons
-------------------------------------------------------------- */

.icon-circle {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	/* border: 1px solid #fff; */
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff!important;
}

.icon-circle.large {
	/* border: 2px solid #fff; */
	font-size: 1.3em;
}

.icon-circle.dark {
	/* border: 1px solid #060606; */
	color: #060606!important;
}

.social > ul:nth-child(1) > li:nth-child(4) > a:nth-child(1) > span:nth-child(1) {
	background-image: url( '../images/icons/tripadvisor.png' ) !important;
	width: 25px !important;
	height: 22px !important;
}

.feature-icon {
	font-size: 1.7em;
	width: 64px;
	height: 64px;
	text-align: center;
	line-height: 64px;
}

.feature {
	display: inline-block;
	width: 64px;
	height: 64px;
	cursor: help;
	margin-bottom: 20px;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
}

.feature:hover {
	background: #fff;
	color: #ee3b16;
}

.team-list {
	float: none;
}

.social-list li { display: inline-block; }

.social-list a {
	display: block;
	filter: alpha(opacity=50);
	opacity: .5;
}

.social-list a:hover {
filter: alpha(opacity=100);
opacity: 1;
}

.row-fluid:before, .row-fluid:after { content:""; display: table; }
.row-fluid:after { clear:both; }
.row-fluid { zoom:1; }

.pe-wp-default .tabs ul,
.pe-wp-default .tabs ul li {
	list-style: none !important;
	margin: 0;
}

.pe-wp-default .tabs ul li:before {
	content: "";
	display: none;
	margin: 0;
}

#bx-pager a img {
	opacity: .4 !important;
	filter: alpha(opacity=40) !important;
}

#bx-pager a.active img,
#bx-pager a:hover img {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.post a .date {
	color: #060606;
	text-decoration: none;
}

.post.type-testimonial,
.post.type-gallery,
.post.type-video,
.post.type-service,
.post.type-staff,
.post.type-attachment {
	border-bottom: 0;
	padding-left: 0;
}

.post.type-testimonial .post-body {
	margin-top: 30px;
}

.type-post .post-title h2 {
	font-weight: 400;
}

.date {
	font-weight: 300 !important;
}

#big-video-image {
	left: 0 !important;
}

.accordion .accordion-title span {
	background-image: url( '../images/icons/plus-minus.png' );
	background-size: auto;
}

.accordion .accordion-title.active span {
	background-image: url( '../images/icons/plus-minus.png' );
	background-size: auto;
	background-position: 0px -26px !important;
}

.home-first-section {
	height: 0px !important;
}

section .content.padded.background-page {
	padding-bottom: 0px;
}

#instafeed {
	margin: 30px;
}

.insta {
	width: 23.5%;
	margin: 0 0.75% 1.5% 0.75%;
	float: left;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  -o-transition: opacity 0.25s;
  transition: opacity 0.25s;
}

.insta:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";
  filter: alpha(opacity=55);
  -moz-opacity: 0.55;
  -khtml-opacity: 0.55;
  opacity: 0.55;
}

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
.widget_mailchimpsf_widget, .mc_form_inside, #mc_embed_signup form {font-family: "Roboto Slab", serif; text-align:center; padding:0;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:0; font-size:0.8em;}
#mc_mv_EMAIL, #mc_mv_FNAME, #mc_mv_LNAME, #mc_embed_signup input {font-family: "Roboto Slab", serif; border:1px solid #999; -webkit-appearance:none; }
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
.mc_signup_submit .button, #mc_embed_signup .button {clear:both; background-color: #09776c; font-family: "Roboto Slab", serif; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:12px; font-weight: bold; height: 32px; line-height: 32px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; max-width: 35%}
#mc_embed_signup .button:hover {background-color:rgba(10, 121, 109, 0.7);}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:0.8em; font-weight:bold; margin: 10px 0 5px 0;}
.mc_form_inside input, #mc_embed_signup input {display:block; padding:8px 0; margin:0; width:50%; min-width:130px; text-align: center; margin: 0 auto; color: #09776c;}
.mc_signup_submit input.button, #mc_embed_signup input.button {display:block; width:35%; margin:0 auto; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#09776c; display:none;}
.mc_success_msg {color:#09776c; font-size: 0.8em;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
.mc-indicates-required {display: none;}
#mc_embed_signup{background:#fff; clear:left; font-family: "Roboto Slab", serif;}